.button{
    position: relative;
    padding: 15px 20px;
    color:white;
    font-size: 20px;
    border-radius: 5px;
    border: none;
    min-width: 220px;

    &:hover{
        cursor: pointer;
    }
}